<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/blanc"
    tools:context="com.espritmobile.sim.restocheck.MainActivity" >

    <TextView
        android:id="@+id/titre"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentTop="true"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="30dp"
        android:paddingLeft="10dip"
        android:text="Nombre de personnes :"
        android:textColor="@color/vert"
        android:textSize="30sp" />

    <com.gc.materialdesign.views.ButtonRectangle
        android:id="@+id/next"
        android:layout_width="150dp"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="20dp"
        android:background="@color/vert"
        android:text="Suivant"
        android:textColor="@color/vert"
        android:textSize="30sp" />

    <RadioGroup
        android:id="@+id/type"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/count"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="20dp" >

        <RadioButton
            android:id="@+id/equal"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:checked="true"
            android:text="Partage equitable"
            android:textColor="@color/vert"
            android:textSize="20sp" />

        <RadioButton
            android:id="@+id/perso"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Partage personnalisé"
            android:textColor="@color/vert"
            android:textSize="20sp" />
    </RadioGroup>

    <com.gc.materialdesign.views.ButtonRectangle
        android:id="@+id/plus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@id/titre"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="30dp"
        android:background="@color/vert"
        android:text="+"
        android:textColor="@android:color/white"
        android:textSize="150sp" />

    <com.gc.materialdesign.views.ButtonRectangle
        android:id="@+id/minus"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignLeft="@+id/plus"
        android:layout_below="@+id/plus"
        android:background="@color/vert"
        android:text="-"
        android:textColor="@color/vert"
        android:textSize="150sp" />

    <TextView
        android:id="@+id/count"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_below="@+id/titre"
        android:layout_marginLeft="10dp"
        android:layout_marginTop="20dp"
        android:layout_toRightOf="@+id/plus"
        android:text="2"
        android:textColor="@color/vert"
        android:textSize="100sp" />

</RelativeLayout>